Ubuntu

“libvirt” 0.9.8-2ubuntu17.1 source package in The Precise Pangolin

Publishing history

0.9.8-2ubuntu17.1
SUPERSEDED: Precise pocket Updates in component main and section devel
  • Removed from disk on 2012-07-19.
  • Removal requested on 2012-07-18.
  • Superseded on 2012-07-17 by libvirt - 0.9.8-2ubuntu17.2
  • Published on 2012-05-14
0.9.8-2ubuntu17.1
DELETED: Precise pocket Proposed in component main and section devel
  • Removed from disk on 2012-07-19.
  • Removal requested on 2012-05-15.
  • Deleted on 2012-05-15 by Colin Watson

    moved to -updates

  • Published on 2012-05-03

Builds

Changelog

libvirt (0.9.8-2ubuntu17.1) precise-proposed; urgency=low

  * debian/apparmor/usr.sbin.libvirtd: allow execution of /lib/udev/scsi_id
    (LP: #992378)
 -- Serge Hallyn <email address hidden>   Wed, 02 May 2012 14:02:32 -0500